.bookmakers-block {
    padding: 0px 50px;
}
@media screen and (max-width: 767px){
.bookmakers-block {
    padding: 0px 0px;
}
}
.bookmakers .bookmaker-item{
    background-color: #FFFFFF;
    padding: 20px;
    margin-bottom: 40px;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}
.bookmakers .bookmaker-item:last-child{
    margin-bottom: 0px;
}
.bookmaker-item--header .wp-block-columns {
    gap: 21px;
}
.bookmaker-item--body,
.bookmaker-item--footer {
    margin-block-start: 40px !important;
}
.bookmaker-item--footer {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    color: #333333;
}
.bookmaker-name .rank {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
    text-align: left;
    text-transform: uppercase;
    color: var(--wp--preset--color--secondary);
}
.bookmaker-name .title {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
    text-align: left;
    color: #111111;
    margin-block-start: 10px !important;
}
.bookmaker_section-title{
    font-size: 12px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    margin-block-start: 0px !important;
    /* margin-block-end: 16px !important; */
    color: #333333;
}
.bookmaker-item--header .bookmaker-logo {
    flex-basis: 90px !important;
}
.bookmaker-item--header .bookmaker-name {
    flex-basis: calc(50% - 90px) !important;
}
.bookmaker-item--header .bookmaker-links {
    flex-basis: 50% !important;
}

.list_check {
    list-style: none;
    padding-left: 0px;
    margin-block-start: 16px !important;
    
}
.list_check.pros {
    margin-block-end: 32px !important;
}
.list_check .list_check-item {
    display: grid;
    justify-content: start;
    align-items: center;
    grid-template-columns: 20px auto;
    column-gap: 20px;
    margin-bottom: 8px;
}
.list_check .list_check-item .list_check-item--icon {
    display: grid;
    width: 20px;
    height: 20px;
}
.list_check .list_check-item .list_check-item--text {    
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 0px;
    margin-top: 0px;
    color: #333333;
}
.bookmaker-item--ratings {
    background-color: #F7F8F9;
    padding: 50px 15px;
    border-radius: 6px;
}
.ratings_list-item {
    display: grid;
    justify-content: flex-start;
    grid-template-columns: calc(100% - 108px) 100px;
    align-items: center;
    gap: 8px;
}
:root {
    --star-size: 60px;
    --star-color: #F7F8F9;
    --star-background: #FF9201;
}
.bookmaker-item--ratings .overall-ranking {
    font-size: 40px;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: left;
    color: #101B53;
}
.bookmaker-item--ratings .ratings_list {
    margin-block-start: 30px;
}
.bookmaker-item--ratings .ratings_list .ratings_list-item .ratings_list-item--title {
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: left;
    color: #333333;
}
.bookmaker-item--ratings .ratings_list .ratings_list-item .ratings_list-item--stars {
    --percent: calc(var(--rating) / 5 * 100%);
    display: inline-block;
    font-size: var(--star-size);
    font-family: Times;
    line-height: 1;
    font-size: 14px;
}
.bookmaker-item--ratings .ratings_list .ratings_list-item .ratings_list-item--stars::before {
    content: "★★★★★";
    letter-spacing: 3px;
    background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bookmaker-item--body .bonuses,
.bookmaker-item--body .paymethods {
    margin-block-start: 16px !important;
}
.bookmaker-item--body .bonuses {
    margin-block-end: 32px !important;
    flex-wrap: wrap;
    align-items: stretch;
}
.bookmaker-item--body .bonuses.wp-block-buttons,
.bookmaker-item--body .paymethods.wp-block-buttons {
    gap: 15px !important;
}
.bookmaker-item--body .bonuses.wp-block-buttons .wp-block-button.bonus {
    width: calc(50% - 8px);
}
.bookmaker-item--body .bonuses .bonus > .wp-element-button, .bookmaker-item--body .paymethods .paymethod > .wp-element-button {
    background-color: #F7F8F9;
    color: #333;
}
.bookmaker-item--body .bonuses .bonus > .wp-element-button {
    display: grid;
    grid-template-columns: auto;
    padding: 10px 17px;
    height: 100%;
}
.bookmaker-item--body .bonuses .bonus > .wp-element-button > .bonus-title{
    font-size: 10px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: center;
    color: #000000;
}
.bookmaker-item--body .bonuses .bonus > .wp-element-button > .bonus-description{
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    color: #3D3D3D;
}
.bookmaker-item--body .paymethods .paymethod > .wp-element-button {
    padding: 5px 8px;
}
.bookmaker-item--body .paymethods .paymethod > .wp-element-button > figure {
    display: block;
    width: 40px;
    height: 20px;
    margin-bottom: 0px;
}
.bookmaker-item--body .paymethods .paymethod > .wp-element-button  > img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.bookmaker-item--body .wp-block-column.bonuspay {
    border-left: 1px solid #E8E8E8;
    padding-left: 13px;
}

.bookmaker-links .wp-block-buttons {
    gap: 8px;
}
.bookmaker-item--header .wp-block-columns {
    align-items: center !important;
}

.bookmaker-links .wp-block-buttons .wp-block-button {
    min-width: 144px;
    min-height: 50px;
}
.bookmakers-block .bookmaker-links .wp-block-button >.wp-block-button__link {
    padding: 15px !important;
}
@media screen and (max-width: 1023px) {
    .bookmaker-item--ratings {
        padding: 22px 15px;
    }
    .bookmaker-item--footer {
        margin-top: 24px;
    }
}
@media screen and (max-width: 991px) {
    .bookmaker-item--header .bookmaker-logo {
        flex-basis: 70px !important;
    }
    .bookmaker-item--header .bookmaker-name {
        flex-basis: calc(100% - 91px) !important;
    }
    .bookmaker-item--header .bookmaker-links {
        flex-basis: 100% !important;
    }
    .bookmaker-links .wp-block-buttons {
        justify-content: center !important;
    }
    .bookmaker-item--body .wp-block-column.bonuspay {
        border-left: none;
        padding-left: 0px;
        border-top: 1px solid #E8E8E8;
        padding-top: 24px;
    }
    .bookmaker-item--body > .wp-block-columns {
        gap: 35px;
    }
}
@media screen and (max-width: 781px) {
    .bookmaker-item--header .bookmaker-links .wp-block-buttons {
        gap: 15px;
    }
    .bookmaker-item--header .bookmaker-links .wp-block-buttons .wp-block-button {
        min-width: unset;
        width: calc(50% - 8px) !important;
    }
}